» Ubuntu » Paquets

Error

two or more packages specified (claws-mail-vcalendar-plugin hardy-backports)